* html *#wb-layout-header {filter: none; background-image: url(../images/top6r_bgEditor_1336223989572.jpg)}
*#wb-layout-header {background-image: url(../images/top6r_bgEditor_1336223989572.jpg); background-repeat: no-repeat; background-position: top right}
*#wb-container-outer a:hover {font-family: verdana, arial, sans-serif; font-size: 11px; font-weight: normal; color: rgb(136, 136, 136); font-style: normal; text-decoration: underline}
